The problem with downloading Beyond 2.1

Discussion in 'Lasershow Designer BEYOND' started by Svr, Jan 27, 2017.

  1. Svr

    Svr Member

    Good afternoon, there was a problem with loading For 2.1, everything worked well, and suddenly gives loading errors, conclude the mistake screen screenshots
     

    Attached Files:

  2. Bob@Pangolin

    [email protected] Staff Member

    Did you already downloaded the latest version? I remember that last week we adjusted a small thing.
     
    Last edited: Jan 29, 2017
  3. Svr

    Svr Member

    Version Beyond 2.1 build 834 is the latest version? The program opens up some shows and some refused to open, what's the problem?
     

    Attached Files:

  4. Bob@Pangolin

    [email protected] Staff Member

    we are already on BEYOND 3.0
     

Share This Page